@charset "utf-8";

/* 초기화
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Malgun Gothic', dotum, sans-serif;background-color:#FFF}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1.6rem}
input, button {margin:0;padding:0;font-family:'Malgun Gothic', dotum, sans-serif;font-size:1.6rem}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Malgun Gothic', dotum, sans-serif;font-size:1.6rem}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.6rem}
a {color:#000}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
	border:1px solid #DDD !important
}

.placeholdersjs {color:#AAA !important}
 */

/* 팝업레이어 */
#hd_pop {z-index:99999;position:relative;height:0}
#hd_pop h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
.hd_pops {position:absolute;border:1px solid #DDD;background-color:#FFF}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {position:relative;padding:0;background-color:#000;color:#FFF;text-align:left}
.hd_pops_footer:after {visibility:hidden;display:block;clear:both;content:''}
.hd_pops_footer button {padding:1rem;border:0;color:#FFF}
.hd_pops_footer .hd_pops_reject {background-color:#000;text-align:left}
.hd_pops_footer .hd_pops_close {position:absolute;top:0;right:0;background-color:#393939}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {display:block;text-align:center}
#copymove .tbl_wrap {margin:2rem}
#copymove .win_btn {padding:0 2rem 2rem}
.copymove_current {padding:0.5rem;background-color:#FF3061;color:#FFF}
.copymove_currentbg {background-color:#F5F5F5}

/* 화면낭독기 사용자용 */
#hd_login_msg {overflow:hidden;position:absolute;top:0;left:0;font-size:0;line-height:0}
.msg_sound_only, .sound_only {overflow:hidden !important;display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;border:0 !important;font-size:0;line-height:0}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:7.5rem;background-color:#21272E;color:#FFF;font-weight:bold;font-size:2rem;text-align:center}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 - pc */
#captcha {display:inline-block;position:relative}
#captcha legend {overflow:hidden;position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em}
#captcha #captcha_img {overflow:hidden;vertical-align:top;height:4rem;padding:0;margin:0;border:1px solid #DDD}
#captcha #captcha_mp3 {overflow:hidden;vertical-align:middle;width:4rem;height:4rem;margin:0;padding:0;border:0;background:transparent;background:url('../../../../img/captcha2.png') no-repeat;text-indent:-999px;cursor:pointer}
#captcha #captcha_reload {overflow:hidden;vertical-align:middle;width:4rem;height:4rem;margin:0;padding:0;border:0;background:transparent;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha #captcha_key {vertical-align:top;width:9rem;height:4rem;margin:0 0 0 3px;padding:0 5px;border:1px solid #DDD;background-color:#FFF;font-weight:bold;text-align:center}
#captcha #captcha_info {display:block;margin:5px 0 0}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:18rem}
#captcha.m_captcha #captcha_img {display:block;width:16rem;height:6rem;margin-top:5px;margin-bottom:3px;border:1px solid #DDD}
#captcha.m_captcha #captcha_reload {overflow:hidden;vertical-align:middle;position:static;width:4rem;height:4rem;margin:0;padding:0;border:0;background:transparent;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;cursor:pointer}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {width:11.5rem;height:2.9rem;margin:0;margin-left:3px;padding:0 5px;border:1px solid #DDD;background-color:#F5F5F5;font-weight:bold;line-height:2.9rem;text-align:center}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0}
#captcha.m_captcha #captcha_mp3 {overflow:hidden;vertical-align:top;width:3.1rem;height:3.1rem;border:none;background:url('../../../img/captcha2.png') no-repeat 0 0;text-indent:-9999px;cursor:pointer}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;vertical-align:middle;height:2.3rem;padding:0 1rem;border:1px solid #DDD;background:#FAFAFA;color:#000;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:1rem;border:1px solid #DDD;background:#F7F7F7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {visibility:hidden;display:block;clear:both;content:''}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #DDD}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1rem;margin-right:0;margin-bottom:1rem;margin-left:0;padding-left:4rem}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1rem;margin-right:0;margin-bottom:1rem;margin-left:0;padding-left:4rem}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {height:4rem;padding:0 1rem;font-weight:500;line-height:4rem;text-align:center;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;vertical-align:middle;padding:0.7rem;border:1px solid #DDD;background-color:#FAFAFA;color:#000}
button.btn01 {display:inline-block;margin:0;padding:0.7rem;border:1px solid #DDD;background-color:#FAFAFA;color:#000}
a.btn02 {display:inline-block;vertical-align:middle;padding:0.7rem;border:1px solid #000;background-color:#000;color:#FFF}
button.btn02 {display:inline-block;margin:0;padding:0.7rem;border:1px solid #000;background-color:#000;color:#FFF}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#000;color:#FFF;cursor:pointer}
.btn_submit:hover {background-color:#333}
.btn_close {border:1px solid #DDD;background-color:#FFF;cursor:pointer}
a.btn_close {line-height:5rem;text-align:center}

a.btn_cancel {display:inline-block;vertical-align:middle;background-color:#999;color:#FFF}
button.btn_cancel {display:inline-block;vertical-align:middle;background-color:#999;color:#FFF}
.btn_cancel:hover {background:#AAA}
a.btn_frmline, button.btn_frmline {display:inline-block;vertical-align:top;width:12rem;height:4rem;padding:0 0.5rem;border:0;background-color:#434A54;color:#fff} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;vertical-align:middle;background:transparent;color:#BBB}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;vertical-align:middle;padding:0 1rem;background-color:#000;color:#FFF}
a.btn_b02:hover, .btn_b02:hover {}
a.btn_b03, .btn_b03 {display:inline-block;vertical-align:middle;border:1px solid #DDD;background-color:#FFF;color:#000}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_b04, .btn_b04 {display:inline-block;vertical-align:middle;border:1px solid #DDD;background-color:#FFF;color:#000}
a.btn_b04:hover, .btn_b04:hover {}
a.btn_admin,.btn_admin {display:inline-block;vertical-align:middle;color:#000} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FFF} 
.tbl_wrap caption {padding:1rem 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 1rem}
.tbl_head01 caption {overflow:hidden;padding:0;font-size:0;line-height:0}
.tbl_head01 thead th {vertical-align:middle;height:4rem;padding:2rem 0;color:#000;font-weight:500;text-align:center}
.tbl_head01 tbody th {padding:1rem 0;border-bottom:1px solid #DDD}
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:1rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;text-align:center}
.tbl_head01 td {height:6rem;border-top:1px solid #DDD;border-bottom:1px solid #DDD;word-break:break-all}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 1rem}
.tbl_head02 caption {overflow:hidden;padding:0;font-size:0;line-height:0}
.tbl_head02 thead th {padding:0.5rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#F5F5F5;color:#000;font-weight:500;text-align:center}
.tbl_head02 thead a {color:#383838}
.tbl_head02 tbody th {padding:0.5rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FFF}
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:1rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;text-align:center}
.tbl_head02 td {padding:0.5rem 3px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FFF;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 2rem}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:7rem;padding:0.5rem 1rem;border:1px solid #DDD;border-left:0;background-color:#F5F5F5;color:#000;font-weight:500;text-align:left}
.tbl_frm01 td {padding:0.5rem 1rem;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {vertical-align:middle;padding:0.5rem;border:1px solid #DDD;background-color:#FFF;color:#000}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:4rem}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:38rem;margin-right:1rem}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:10rem}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #DDD}
.list_01 li {position:relative;border-bottom:1px solid #DDD;background-color:#FFF;padding:1rem 1.5rem}
.list_01 li:nth-child(odd) {background:#F5F5F5}
.list_01 li:after {visibility:hidden;display:block;clear:both;content:''}
.list_01 li:hover {background:#F9F9F9}
.list_01 li.empty_li {padding:2rem 0;color:#666;text-align:center}

/*폼 리스트*/
.form_01 h2 {}
.form_01 li {margin-bottom:1rem}
.form_01 ul:after,
.form_01 li:after {visibility:hidden;display:block;clear:both;content:''}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:13rem}

/* 자료 없는 목록 */
.empty_table {padding:5rem 0 !important;text-align:center}
.empty_list {padding:2rem 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-position:right top !important;background-repeat:no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:8rem;text-align:center}
.td_category {width:8rem;text-align:center}
.td_chk {width:3rem;text-align:center}
.td_date {width:6rem;text-align:center}
.td_datetime {width:11rem;text-align:center}
.td_group {width:8rem;text-align:center}
.td_mb_id {width:10rem;text-align:center}
.td_mng {width:8rem;text-align:center}
.td_name {width:10rem;text-align:left}
.td_nick {width:10rem;text-align:center}
.td_num {width:5rem;text-align:center}
.td_numbig {width:8rem;text-align:center}
.td_stat {width:6rem;text-align:center}

.txt_active {color:#5D910B}
.txt_done {color:#E8180C}
.txt_expired {color:#CCC}
.txt_rdy {color:#8ABC2A}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 2REM}
.new_win #win_title {height:5rem;padding:1rem 2rem;background-color:#FFF;color:#000;line-height:3rem}
.new_win #win_title .sv {}
.new_win .win_ul {margin-bottom:1.5rem;padding:0 20px}
.new_win .win_ul:after {visibility:hidden;display:block;clear:both;content:''}
.new_win .win_ul li {float:left;margin-left:5px;padding:0 1rem;border-radius:3rem;border:1px solid #DDD;background-color:#FFF;text-align:center}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794D3}
.new_win .win_ul .selected {position:relative;background-color:#3A8AFD;border-color:#3A8AFD;z-index:5}
.new_win .win_ul .selected a {color:#FFF;font-weight:bold}
.new_win .win_desc {position:relative;margin:1rem;padding:0 2rem;border-radius:5px;background-color:#F2838F;color:#FFF;line-height:5rem;text-align:left}
.new_win .win_desc i {vertical-align:baseline}
.new_win .win_desc:after {content:'';position:absolute;top:0;left:0;width:4px;height:5rem;background-color:#DA4453}
.new_win .frm_info {color:#919191}
.new_win .win_total {display:inline-block;float:right;padding:0 1rem;border-radius:5px;background-color:#F6F6F6;color:#3A8AFD;font-weight:normal;line-height:3rem}
.new_win .new_win_con {margin:2rem 0;padding:2rem}
.new_win .new_win_con:after {visibility:hidden;display:block;clear:both;content:''}
.new_win .new_win_con2 {margin:2rem 0}
.new_win .btn_confirm:after {visibility:hidden;display:block;clear:both;content:''}
.new_win .win_btn {text-align:center}
.new_win .btn_close {overflow:hidden;width:6rem;height:4.5rem;cursor:pointer}
.new_win .btn_submit {height:4.5rem;padding:0 2rem;font-weight:bold}

/* 검색결과 색상 */
.sch_word {background:#FF005A;color:#FFF;margin:0 2px;padding:2px 5px 3px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:10rem auto;width:50rem}
#validation_check h1 {margin-bottom:2rem}
#validation_check p {margin-bottom:2rem;padding:3rem 2rem;border:1px solid #DDD;background-color:#FFF}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;background-color:#333}
.sv_wrap .sv:before {content:'';position:absolute;top:-0.6rem;left:1.5rem;width:0;height:0;border-width:0 0.6rem 0.6rem 0.6rem;border-style:solid;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;width:10rem;margin:0;padding:0 1rem;color:#BBB;font-weight:normal;line-height:3rem}
.sv_wrap .sv a:hover {background-color:#000;color:#FFF}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:2.3rem;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {margin-top:3rem;text-align:center}
.pg_wrap:after {visibility:hidden;display:block;clear:both;content:''} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background-color:#EEE;border:1px solid #EEE}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;min-width:3rem;height:3rem;padding:0 0.5rem;line-height:3rem}
.pg_page:hover {background-color:#FAFAFA}
.pg_start {text-indent:-999px;overflow:hidden;padding:0;border:1px solid #EEE;background:url('../img/btn_first.gif') no-repeat 50% 50% #EEE}
.pg_prev {text-indent:-999px;overflow:hidden;padding:0;border:1px solid #EEE;background:url('../img/btn_prev.gif') no-repeat 50% 50% #EEE}
.pg_end {text-indent:-999px;overflow:hidden;padding:0;border:1px solid #EEE;background:url('../img/btn_end.gif') no-repeat 50% 50% #EEE}
.pg_next {text-indent:-999px;overflow:hidden;padding:0;border:1px solid #EEE;background:url('../img/btn_next.gif') no-repeat 50% 50% #EEE}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#FAFAFA}
.pg_current {display:inline-block;min-width:3rem;height:3rem;padding:0 1rem;border:1px solid #333;background-color:#333;color:#FFF;font-weight:bold;line-height:3rem}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:1rem;padding:1rem 0;border:1px solid #DDD;background-color:#FFF;color:#000;text-align:center}

/* 웹이즈(WEBIS) : S */
.ws_button_wrap {margin-top:2rem;overflow:hidden}
.ws_button_wrap ul {overflow:hidden}
.ws_button_wrap ul li {float:left}
.ws_button_wrap ul li a,
.ws_button_wrap ul li button {display:inline-block;vertical-align:middle;height:4rem;padding:0 1.5rem;border:1px solid #000;color:#000;font-size:1.4rem;line-height:4rem;letter-spacing:-0.5px}
.ws_button_wrap ul li .bs_btn_write {background-color:#333;color:#fff}
.ws_button_wrap .es_left_area li {margin-right:0.5rem}
.ws_button_wrap .es_right_area li {margin-left:0.5rem}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_button_wrap ul li a,
	.ws_button_wrap ul li button {padding:0 1.3rem}
	.ws_button_wrap ul li i {display:none}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
/* 웹이즈(WEBIS) : E */

